cURL
curl --request GET \ --url https://x8ki-letl-twmt.n7.xano.io/api:meta/workspace/{workspace_id}/task \ --header 'Authorization: Bearer <token>'
{ "curPage": 123, "nextPage": 123, "prevPage": 123, "items": [ { "id": 1, "created_at": "2023-04-19 21:01:32+0000", "updated_at": "2023-04-19 21:01:32+0000", "name": "Task Test", "description": "My tasks description", "docs": "Documentation", "guid": "YE1fwVhQ-enRlc6Sb42Gqru58-0", "datasource": "test", "active": true, "branch": "v1", "tag": [ "example tag" ], "xanoscript": { "status": "ok", "value": "<string>", "message": "<string>" } } ] }
Retrieve all scheduled tasks in a workspace with optional filtering and pagination
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
created_at
updated_at
name
asc
desc
Success!
Show child attributes
Was this page helpful?